Subject: Trainer Candidate - Anupriya Young
From: Anupriya Young <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 27 Nov 2022 23:47:53 -0500

| | Tech Support Test

Name | Anupriya Young
E-mail | [email-masked]
Phone Number | (+91) 9205275801
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Head Field Solutions | HR Head | 24 November 2022 | 65000
Previous Employer 1 | Sources Unlimited | HR Head | 26 September 2022 | 55000
Previous Employer 2 | Eli Research | HR Manager | 24 December 2020 | 42000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | At present company, taking QC, monitoring recorded calls of executives, auditing calls, soft skills and compliance training.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

At my current organization, being an RPO, there is a constant conflict amongst executives in terms of candidates and joining. So peacefully resolving the issue, finding out the right person who's going to get the benefit of joining.
Prior to this while working with Eli Research, out callers, collection agents would be dealing with very sensitive and secure information regarding the individuals health and medical history. So it was very important to audit their calls , monitor their day to day dealing with the information they were handling. Giving them feedbacks on the calls, how something like this could be improved while keeping compliance training and retention in mind.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | We'll to put it in a very simple way, good customer service will solve the problem eventually, however, great customer service will get it resolved immediately while doing everything they can to resolve a situation.
What according to you makes you a good candidate for this position? | With the experience I bring on the table, since I have worked with a KPO, RPO and over 5 years imparting soft skills training I know I am what makes a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |